Linux repositories inspector

salt - Dependencies

conflicts
Arch iconArch (2019.2.0-2)
rolling community/os
rolling community-testing/os
Fedora iconFedora (2019.2.0-1.fc31)
rawhide development/Everything-os
Fedora iconFedora (2018.3.2-5.fc29)
29 releases/Everything-os
29 releases-test/Everything-os
Fedora iconFedora (2018.3.0-1.fc28)
28 releases/Everything-os
Manjaro iconManjaro (2019.2.0-2)
rolling stable/community
rolling testing/community
rolling unstable/community
OpenSUSE iconOpenSUSE (2019.2.0-lp151.1.1)
Leap 15.1 oss
OpenSUSE iconOpenSUSE (2018.3.2-3.2)
Tumbleweed oss
OpenSUSE iconOpenSUSE (2018.3.0-lp150.3.24.1)
Leap 15.0 update/oss
OpenSUSE iconOpenSUSE (2018.3.0-lp150.2.1)
Leap 15.0 oss
OpenSUSE iconOpenSUSE (2018.3.0-29.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (2018.3.0-26.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (2018.3.0-23.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (2018.3.0-20.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (2018.3.0-17.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (2017.7.2-14.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (2017.7.1-11.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (2016.3.4-6.18)
Leap 42.3 oss
OpenSUSE iconOpenSUSE (2016.11.4-8.1)
Leap 42.3 update/oss
salt-raetyesnononoyesnonononononononononononono
salt-zmqyesnononoyesnonononononononononononono
depends
python2-cryptoyesnononoyesnonononononononononononono
python2-futuresyesnononoyesnonononononononononononono
python2-jinjayesnononoyesnonononononononononononono
python2-m2cryptoyesnononoyesnonononononononononononono
python2-markupsafeyesnononoyesnonononononononononononono
python2-msgpackyesnononoyesnonononononononononononono
python2-pyzmqyesnononoyesnonononononononononononono
python2-requestsyesnononoyesnonononononononononononono
python2-systemdyesnononoyesnonononononononononononono
python2-tornadoyesnononoyesnonononononononononononono
python2-yamlyesnononoyesnonononononononononononono
optdepends
dmidecodeyesnononoyesnonononononononononononono
python2-pygit2yesnononoyesnonononononononononononono
provides
saltno= 2019.2.0-1.fc31= 2018.3.2-5.fc29= 2018.3.0-1.fc28no= 2019.2.0-lp151.1.1= 2018.3.2-3.2= 2018.3.0-lp150.3.24.1= 2018.3.0-lp150.2.1= 2018.3.0-29.1= 2018.3.0-26.1= 2018.3.0-23.1= 2018.3.0-20.1= 2018.3.0-17.1= 2017.7.2-14.1= 2017.7.1-11.1= 2016.3.4-6.18= 2016.11.4-8.1
replaces
salt-raetyesnononoyesnonononononononononononono
salt-zmqyesnononoyesnonononononononononononono
requires
/bin/shnononoyesnoyesyesyesyesyesyesyesyesyesyesyesyesyes
/usr/bin/envnonononononononononononononoyesyesyesyes
/usr/bin/pythonnononononononononoyesyesyesyesyesyesyesyesyes
/usr/bin/python2nononoyesnononononononononononononono
/usr/bin/python2.7noyesyesnonononononononononononononono
/usr/bin/python3nononononoyesyesyesyesnonononononononono
/usr/bin/shnoyesyesyesnononononononononononononono
/usr/sbin/groupaddnononononoyesyesyesyesyesyesyesyesyesyesyesyesyes
/usr/sbin/useraddnononononoyesyesyesyesyesyesyesyesyesyesyesyesyes
coreutilsnononononoyesyesyesyesyesyesyesyesyesyesyesyesyes
dbus-1nononononoyesyesyesyesyesyesyesyesyesyesyesyesyes
diffutilsnononononoyesyesyesyesyesyesyesyesyesyesyesyesyes
dnf-utilsnoyesyesyesnononononononononononononono
fillupnononononoyesyesyesyesyesyesyesyesyesyesyesyesyes
grepnononononoyesyesyesyesyesyesyesyesyesyesyesyesyes
iproute2nononononoyesyesyesyesnonononononononono
logrotatenononononoyesyesyesyesyesyesyesyesyesyesyesyesyes
net-toolsnononononononononoyesyesyesyesyesnononono
pciutilsnoyesyesyesnononononononononononononono
procpsnononononoyesyesyesyesyesyesyesyesyesyesyesnono
pwdutilsnononononoyesyesyesyesyesyesyesyesyesyesyesyesyes
pythonnonononononononononononononoyesyesyesyes
python-cryptonono2.6.12.6.1nononononononononononononono
python-futuresnono2.02.0nononononononononono2.02.02.02.0
python-jinja2nonoyesyesnononononononononononononono
python-Jinja2nonononononononononononononoyesyesyesyes
python-markupsafenonoyesyesnonononononononononoyesyesyesno
python-MarkupSafenononononononononononononononononoyes
python-msgpacknono0.4> 0.3nononononononononononononono
python-msgpack-pythonnononononononononononononono> 0.3> 0.3> 0.3> 0.3
python-psutilnonoyesyesnonononononononononoyesyesyesyes
python-pycryptonononononononononononononono2.6.12.6.12.6.12.6.1
python-PyYAMLnononononononononononononononononoyes
python-pyzmqnononononononononononononono2.2.02.2.02.2.02.2.0
python-requestsnono1.0.01.0.0nononononononononono1.0.01.0.01.0.01.0.0
python-sixnonoyesyesnononononononononononononono
python-tornadonono< 6.0< 5.0nononononononononono4.2.14.2.14.2.14.2.1
python-xmlnonononononononononononononoyesyesyesyes
python-yamlnonononononononononononononoyesyesyesno
python-zmqnonoyesyesnononononononononononononono
python2-cryptono2.6.1nononononononononononononononono
python2-futuresno2.0nononononononononononononononono
python2-jinja2noyesnononononononononononononononono
python2-markupsafenoyesnononononononononononononononono
python2-msgpackno0.4nononononononononononononononono
python2-psutilnoyesnononononononononononononononono
python2-pyyamlnoyesnononononononononononononononono
python2-requestsno1.0.0nononononononononononononononono
python2-saltnonononononononono= 2018.3.0-29.1= 2018.3.0-26.1= 2018.3.0-23.1= 2018.3.0-20.1= 2018.3.0-17.1nononono
python2-sixnoyesnononononononononononononononono
python2-tornadono< 6.0nononononononononononononononono
python2-zmqnoyesnononononononononononononononono
python3-saltnonononono= 2019.2.0-lp151.1.1= 2018.3.2-3.2= 2018.3.0-lp150.3.24.1= 2018.3.0-lp150.2.1nonononononononono
PyYAMLnonoyesyesnononononononononononononono
rpm-pythonnonononononononononononononoyesyesyesyes
systemdnononononoyesyesyesyesyesyesyesyesyesyesyesyesyes
systemd-pythonnoyesyesyesnononononononononononononono
systemd-unitsnoyesyesyesnononononononononononononono
whichnoyesyesyesnononononononononononononono
zypp-plugin-pythonnonononononononononononononoyesyesyesyes
⇧ Top